Subject: Re: bug#61432: 28.2; [PATCH] viper-init: disable face support

From: Robert Pluim <[email-masked]>
Date: Thu, 23 Feb 2023 16:09:19 +0100

(restoring Eli and bug address)

>>>>> On Thu, 23 Feb 2023 14:47:42 +0000, andrés ramírez <[email-masked]> said:

    INKA> An I realized and additional line is needed (the last one in the patch)

    INKA> Let me know how should I proceed for amending the patch with the needed line.

Hi, I pushed your followup patch to master in your name (we never
rewrite history)

This was only a one liner, so it was easy, for bigger followup changes
itʼs best to have the second patch be on top of the first one (or
re-send two separate patches)

Robert
--